{
  "starred": false,
  "clusterMetas": {},
  "customMeta": {
    "kv": {}
  },
  "tags": [],
  "activeClassifierThreshold": 0.5,
  "name": "v1",
  "labels": [
    {
      "key": "model:name",
      "value": "v1"
    }
  ]
}